Page MenuHomePhabricator

MediaWiki:Sidebar is ignored for variants on zh.wikivoyage
Closed, InvalidPublic

Event Timeline

Xiplus created this task.Jul 30 2019, 2:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2019, 2:38 PM

LGTM.

Please try refreshing the browser cache.

Btw... the 新聞動態 is not need display to sidebar....

Xiplus updated the task description. (Show Details)Jul 30 2019, 3:06 PM
Aklapper renamed this task from MediaWiki:Sidebar is not working on zh.wikivoyage to MediaWiki:Sidebar is ignored for variants on zh.wikivoyage.Jul 30 2019, 11:54 PM

Will it be a problem with MediaWiki?

I also find the MediaWiki:Edittools did not display!

@Yuriy_kosygin : Please always include full links that allow someone else to reproduce some problem.

Xiplus closed this task as Invalid.Apr 11 2020, 1:58 AM

The problem no longer exists.

Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Apr 13 2020, 3:58 AM